.cat-data{
  border-bottom: 1px solid gainsboro;
  position:relative;
}

.show-me,.hide-me{
  position:absolute;
  right:0;
  color:black;
  cursor:pointer;
  width:25px;
  height:20px;
  background:#f1f1f1;
  text-align:center;
  margin-bottom:20px;
}

.gp-product-color{
  margin-bottom: -40px;
}

.hide-me,.child-cat-css{
  display:none;
}

.cat-data-p{
  font-weight:300;
  font-family: "Poppins", sans-serif;
  color: darkgreen;
  font-size: 14px;
  font-weight: 500;
}

.reveal{
  position:absolute;
  right:2px;
  color:#fff;
  cursor:pointer;
  width:25px;
  height:20px;
  font-size:18px;
  background:#37a400;
  text-align:center;
  margin-bottom:20px;
  /*top: 100px;*/
}

.notreveal{
  display:none;
  position:absolute;
  right:2px;
  color:#000;
  cursor:pointer;
  width:25px;
  height:20px;
  font-size:18px;
  background:#ddd;
  text-align:center;
  margin-bottom:20px;
 /* top: 100px;*/
  
}

.side-bar-closed{
  display:none;
}

.side-bar-open{
  display:block;
}

.child-cat-css{
  font-weight: 300;
}

.cat_container{
  margin-top:20px;
}

.wrapper{
  width:258px;
  position:absolute;
  margin-left:2%;
  /*margin-top: 100px;*/
}

.accord_g,.accord_g2{
  position: absolute;
    right: 2px;
    z-index: 9;
    background: #37a400;
    width: 25px;
    height: 20px;
    text-align: center;
    color:#fff!important;
    cursor: pointer;
    /*margin-top: -40px;*/
}

.accord_g2 {
    background: #ddd;
     color:#000!important;
}

.md-media{
  /*margin-top: 100px;*/
  width: 100%!important;
}

.shop-cat{
  font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 400;
}

@media screen and (max-width: 1700px) {

    .ajax-loader-container{
          padding-top: 0px;
    }
}

@media screen and (min-width: 1700px) {/*--mobile----*/
  .md-media2{
    display:none;
  }

 .accord_g,.accord_g2{
    margin-top: -20px!important;
    }

    .reveal,.notreveal{
         top: 0px!important;
         top:-3px;
    }

    .ajax-loader-container{
          padding-top: 0px;
    }

}

.notreveal-a{
  margin-top: -20px;
  }

.wrapper-cat-nav{
  margin-top: 35px;
}
.cat-btom-nav{
  margin-right: 15px;
}


.add-scroll-cl{
    overflow: scroll;
    height: 785px;
}

.add-auto-scroll-cl{
   overflow: scroll;
    height: 450px;
}

.close_this_markup{
  display: none; 
}

.ajax-loader{  
  display: none;
  width: 30px;
  height: 30px;
  /*opacity: rgba(0,0,0,0.4);*/
}

.loader-text,.remove_scroll_text{
  display: none;
}
.display_scroll_text{
  display: inline-block;
}

.rotate {
  animation: spin 1s infinite linear;
  display: inline-block;
  margin-right:15px;
  opacity: rgba(0,0,0,0.4);
}


@keyframes spin {
  from {
      -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -o-transform:rotate(360deg);
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

/*cart crossell*/
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    display: none!important;
}
/*crossell*/
 
 .cross-product-image{
  width: 70px;
  height: 70px;
  background-repeat: no-repeat;
  background-position: center;
    background-size: contain;
}

.cross_input_box_container{
  padding: 10px;
    border: 1px solid gainsboro;
    margin-bottom: 5px;
    position: relative;

}

.cross_input_box_container:hover{
  cursor: pointer;
   background:#f1f1f1; 
}
 
.cross_title{
    position: absolute;
    margin-left: 90px;
    font-weight: 500;
}    
.cross_wrapper,.cross_wrapper_mobile{
  margin-top: 20px;
}

.cross_wrapper_mobile > h5{
  margin-bottom:-3px;
}

.cross_wrapper > h5{
  margin-bottom:-3px;
}
.cross_input_box_container:first-child{
  margin-top: 5px;
}

.cross_price{
    position: absolute;
    margin-left: 90px;
    margin-top: -25px;
    font-weight: 500;
    font-size: 16px;
    color: rgba(0,0,0,.6);
  }  

  .box_container{
    display: grid;
    grid-template-columns: 7% 93%
  }

  .checkbox input{
    height: 20px;
    width: 20px;
    margin-top: 35px;
  }

  .gp-product-description > h2{
    font-size: 16px!important;
    font-weight: 500!important;
    margin-top: 15px!important;
    transform: uppercase;
  }

.custom-ad2-cart,.gp-addcart{
  font-family: "Poppins", sans-serif;
    background: linear-gradient(to top, #318c02, #37a400);
    color: #fff;
    line-height: 36px;
    font-size: 14px;
    height: 100%;
    letter-spacing: 1px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    float: right;
    margin-right: 10px;
    cursor: pointer;
    transition:  background 1s;
    
}

.scb{
  position: relative;
}
.single-check-b{
  position: absolute;
  background-image: url(http://staging.gototanks.com/wp-content/themes/gototanks/images/check.png);
  width:24px;
  height:24px;
  background-repeat: no-repeat;
  background-size: contain;
}

.single-check-b h6{
  margin-left: 30px!important;
}

.newvariable{
  display:none;
}
.gp-product-image{
text-align: center
}


.saving{
    color: #d21e1e;
    font-weight: 500;
    margin-top: 0px;
    position: absolute;
}

.gp-product-info .gp-specifications-title {
    margin-top: 60px;
}

.shipping-calculator-form {
    margin-top: 10px!important;
}

@media screen and (min-width:1200px){

  .radio_selector {
    margin-left: 27px;
  }
  
  .message_container{
    position:absolute;
    height: 10px;
    width: 300px;
    margin-left: 20%;
    z-index: 9;
     margin-top: 40px;
    display: none;
  } 

}
.gp-in-stock ul li{
	display: inline;
} 

.gp-in-stock ul li + li:before{
	content: " | ";
	padding: 0 10px;
}


@media screen and (max-width:991px){
  .custom-ad2-cart,.gp-product-info .gp-product-undername span.gp-addcart{
    display: none;
  }
}

@media screen and (min-width:992px) and (max-width:1199px) {

.gp-product-info .gp-product-color select {
    margin-top: 0px!important;
}

 .gp-product-info .gp-product-undername span.gp-addcart{
      margin-top: 30px!important;
      margin-right: 269px!important;
      line-height: 34px;
      padding-left: 15px;
      padding-right: 15px;
      margin-bottom: 15px;
   }

.custom-ad2-cart {
     margin-top: 30px!important;
     margin-right: 260px!important;
      line-height: 34px;
      padding-left: 15px;
      padding-right: 15px;
      margin-bottom: 15px;
}

   .gp-calculate{
   	    margin-top: -3px;
   }

   .gp-product-info .gp-product-undername {
    padding: 0!important;
   }
   .gp-price2{
    padding-left: 10px;
   }
}

.gp-product-info .gp-product-color select {
    margin-top: 40px;
}

@media screen and (min-width:346px) and (max-width:432px){
.gp-product-info .gp-specifications-title {
    margin-top: 40px!important;
  }
  .gp-addcart{
     float: inherit!important;
    margin-top: 10px!important;
    text-align: center!important;
  }

  .gp-calculate{
    width: 100px;    
    line-height: 1!important;
    padding-top: 5px;
  }

}
@media screen and (min-width:320px) and (max-width:580px){
  .cheaper_checkbox {
    margin-top: -485px;
    position: absolute;
    font-size: 11px;
    padding-left: 5px;
  }
}

@media screen and (min-width:320px) and (max-width:345px){
.gp-product-info .gp-specifications-title {
    margin-top: 40px;
  }
    .gp-calculate{
    width: 100px;    
    line-height: 1!important;
    padding-top: 5px;
  }

  .gp-addcart{
     float: inherit!important;
    margin-top: 3px!important;
    text-align: center!important;
  }
    
.gp-calculate{margin-top: 0px;}
  .gp-product-info .gp-product-undername span.gp-calculate, .gp-product-info .gp-product-undername span.gp-contact {
    font-family: "Poppins", sans-serif;
    float: right;
    line-height: 40px;
    font-size: 14px;
    letter-spacing: 1px;
    cursor: pointer;
    padding-left: 12px;
    padding-top: 1px;
  }
}

.gp-product-info .gp-product-undername span.gp-price {
    font-size: 20px!important;
}

.gp-product-info .gp-product-undername span.gp-addcart {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -2.5px;
}

.gc-cat-image{
   transform: scale(1);
   transition: transform 1.5s;
}

.gc-cat-image:hover{
   transform: scale(1.05);
   transition: transform 1.5s;
}

@media screen and (max-width:769px){
  
  .cross_wrapper{
    display: none;
    margin-top: 30px;
  }

  .cross_wrapper_mobile{
    display: block!important;
    margin-top: 50px;
  }

	.the_content_d{
       display: none;
	}

	.gp-product-gallery {
    position: relative;
    margin-bottom: 30px;
  }

  .gp-product-description {
    padding-top: 10px;
 }

.gp-product-info .gp-product-undername span.gp-addcart {
    margin-top: -5px;
}
.g-modal {
    margin-top: 20px;
}

}

@media screen and (min-width:320px) and (max-width:345px){
     .gp-calculate{
        padding-left: 0px!important; 
        padding-top: 5px!important;
    }
}
@media screen and (min-width:320px) and (max-width:580px){
      .cheaper_checkbox {
        margin-top: -485px;
        font-size: 12px;
        padding-left: 151px!important;
        margin-top: 11px!important;
        width: 100%!important;
    }

    .message_container {
      position: absolute;
      height: 10px;
      width: 75%;
      margin-left: 12%;
      z-index: 9;
      display: none;
      margin-top: 40px!important;  
      } 

}

@media screen and (min-width:581px)and (max-width:767px){
  .message_container {
    position: absolute;
    height: 10px;
    width: 300px;
    margin-left: 12%;
    z-index: 9;
    display: none;
     margin-top: 40px; 
 } 

    .cheaper_checkbox{ 
     margin-top: 10px!important;
     padding-left: 10px!important;
    }
    .cheaper_messageg {
      width: 90%;
      padding: 20px;
      /* margin-top: -868px; */
  }
  
 }

@media screen and (min-width:768px){ 
   
  .message_container {
     position: absolute;
     height: 10px;
     width: 300px;
     margin-left: 12%;
     z-index: 9;
     display: none;
      margin-top: 40px; 
  } 


  .cross_wrapper_mobile{
     display: none;
  }

	.the_content_m{
       display: none;
	}
}

.description2 {
    padding-top: 10px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding-left: 20px;
}

.gps-cat-name {
    font-weight: 400!important;
    font-size: 20px!important;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}

.gp-product-info .gp-product-undername span.gp-calculate, .gp-product-info .gp-product-undername span.gp-contact {
    margin-top: -4px!important;
}

.gp-addcart .d-block .d-lg-none{margin-top: -5px;}

.g-modal {
    z-index: 999!important;
    margin-top: 20px;
}
/**btn**/
.load-more-btn{
	  position: relative;
      font-family: "Poppins", sans-serif;
      margin: auto;
      text-align: center;
      margin-bottom: 25px;
      margin-top: 10px;
      padding-right : 14px;
      padding-left : 14px;
      padding-top:10px;
      padding-bottom:10px;
      border: 1px solid gainsboro;
      cursor: pointer;
      border-radius: 20px;
      width: 200px;
      height: 46px;
      overflow: hidden;
      background: rgba(255, 255, 255, 0.1);
      box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

.load-more-btn:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
 background: rgba(255, 255, 255, 0.1);
}

.load-more-btn:after{
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
 background: linear-gradient(90deg,transparent, rgba(255,255,255,.4), transparent);
 transition: 0.5s;
}

.load-more-btn:hover:after{
    left: 100%;
}

.g-cats-link{
	position: relative;
	overflow: hidden;
    /*background: rgba(255, 255, 255, 0.1);*/
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

.g-cats-link:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
 /*background: rgba(255, 255, 255, 0.1);*/
}

.g-cats-link:after{
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,transparent, rgba(255,255,255,.4), transparent);
  transition: 0.5s;
}

.g-cats-link:hover:after{
    left: 100%;
}


.g-cats-link span{
    position: absolute;
    display: block;
    transition: 0.5s ease;
}

.g-cats-link span:nth-child(1){
    top: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #fff;
}

.g-cats-link:hover span:nth-child(1){
    width: 100%;
    transform: translateX(100%);
}

.g-cats-link span:nth-child(3){
    bottom: 0;
    right: 0;
    width: 0;
    height: 1px;
    background: #fff;
}

.g-cats-link:hover span:nth-child(3){
    width: 100%;
    transform: translateX(-100%);
}

.g-cats-link span:nth-child(2){
    top: 0;
    left: 0;
    width: 1px;
    height: 0;
    background: #fff;
}

.g-cats-link:hover span:nth-child(2){
    height: 100%;
    transform: translateY(100%);
}

.g-cats-link span:nth-child(4){
    bottom: 0;
    right: 0;
    width: 1px;
    height: 0;
    background: #fff;
}

.g-cats-link:hover span:nth-child(4){
    height: 100%;
    transform: translateY(-100%);
}

.gp-addcart2,.custom-ad2-cart{
	  position: relative;
	  overflow: hidden;
      /*background: rgba(255, 255, 255, 0.1);*/
      box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

.gp-addcart2:before,.custom-ad2-cart:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
 /*background: rgba(255, 255, 255, 0.1);*/
}

.gp-addcart2:after,.custom-ad2-cart:after{
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,transparent, rgba(255,255,255,.4), transparent);
  transition: 0.5s;
}

.gp-addcart2:hover:after,.custom-ad2-cart:hover:after{
    left: 100%;
}

.gp-addcart2 span,.custom-ad2-cart span{
    position: absolute;
    display: block;
    transition: 0.5s ease;
}

.gp-addcart2 span:nth-child(1),.custom-ad2-cart span:nth-child(1){
    top: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #fff;
}

.gp-addcart2:hover span:nth-child(1),.custom-ad2-cart:hover span:nth-child(1){
    width: 100%;
    transform: translateX(100%);
}

.gp-addcart2 span:nth-child(3),.custom-ad2-cart span:nth-child(3){
    bottom: 0;
    right: 0;
    width: 0;
    height: 1px;
    background: #fff;
}

.gp-addcart2:hover span:nth-child(3),.custom-ad2-cart:hover span:nth-child(3){
    width: 100%;
    transform: translateX(-100%);
}

.gp-addcart2 span:nth-child(2),.custom-ad2-cart span:nth-child(2){
    top: 0;
    left: 0;
    width: 1px;
    height: 0;
    background: #fff;
}

.gp-addcart2:hover span:nth-child(2),.custom-ad2-cart:hover span:nth-child(2){
    height: 100%;
    transform: translateY(100%);
}

.gp-addcart2 span:nth-child(4),.custom-ad2-cart span:nth-child(4){
    bottom: 0;
    right: 0;
    width: 1px;
    height: 0;
    background: #fff;
}

.gp-addcart2:hover span:nth-child(4),.custom-ad2-cart:hover span:nth-child(4){
    height: 100%;
    transform: translateY(-100%);
}


.gp-product-info .gp-product-undername {
    padding: 10px 0px 10px 10px;
}

.new-sku{
    display: none;  
}
.show_sku {
    display: block!important;
}

.new_sku_container1 {
    display: none;
}

/*carousel*/

#carouselIndicators{
    margin-bottom: 100px;
}

.carousel-control-next{
    margin-right: -150px;
  } 

.carousel-control-prev{
   margin-left: -150px;
}  

.carousel-control-prev:hover,.carousel-control-next:hover{
background: gainsboro;
}


.upsell-h{
	text-align: center;
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 1em;
	transform: uppercase;
}

.upsell-product-image{
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.carousel-indicators {
   margin-bottom: -40px;
}

.upsell_price{
	position: absolute;
    font-size: 18px;
    font-weight: 500;
    margin-top: 60px;
    margin-left: 110px;

}

.upsell_title {
    position: absolute;
    margin-left: 115px;
    font-weight: 500;
    padding-top: 5px;
}

.upsell_input_box_container{
   border-top: 2px solid green;	
   position: relative;
   padding-top: 20px;
}

.carousel-inner:hover {
    background: gainsboro;
}

.carousel-indicators li {
    height: 2px;
    background: green;
}

.gform_footer{
	position: relative;
	overflow: hidden;
}

.gform_footer:after{
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,transparent, rgba(255,255,255,.4), transparent);
  transition: 0.5s;
}

.gform_footer:hover:after{
    left: 100%;
}

.g-header-cart{
	position: relative;
	overflow: hidden;
}

.g-header-cart:after{
	position:absolute;
	content: '';
	top: 0;
	left: -100%;
	height: 100%;
	width: 100%;
	background: linear-gradient(90deg,transparent,rgba(255,255,255,.4),transparent);
	transition: 0.5s; 
}

.g-header-cart:hover:after{
	left: 100%;
}

/* upsell*/
.upsell_price_slide{
  text-decoration: line-through;
  color:#ddd;
}
.upsell_input_box_container:hover .upsell_price_slide{
  text-decoration: line-through;
  color:#d21e1e;
}

/*crossell*/
.cross_input_box_container .cross_price span:nth-child(1){
   text-decoration: line-through;
   color:#ddd;
}

.cross_input_box_container:hover .cross_price span:nth-child(1){
   text-decoration: line-through;
   color:#d21e1e;
}
.container_hide{
  display: none;
}

.pagi a{
  padding: 5px 10px 5px 10px;
  font-size: 14px;
  margin: 2px;
  cursor: pointer;
}

.pagi a:hover,.pagi a:visited{
  background: green;
  color: #fff!important;
  cursor: pointer;
}

.before_loading{
   left: 46%; 
   font-size: 14px;
   /* text-transform: lowercase; */
   margin: 20px;
}

.active-2,.first_child{
  background: green;
  color: #fff!important;
}
.radio{
  display: block;
}
.radio_selector{
  margin-top: 50px;
}
#radio2{
margin-left: 50px;
margin-right: 10px;
}

#radio1{
  margin-right: 10px;
  }
 
.closeForm{
  display: none;
}  
.openForm{
  display: block!important;
}

 .calculate_estes_shipping_btn{
   margin-left:40px;
 }

 .calculate_estes_shipping_btn:hover{
  cursor: pointer;
  text-decoration: none;
}

.estes_checkbox .optional{
  display: none;
}
 
 .cheaper_messageg{
    background:#EBEBF1;
    border: 1px solid #318c02;
    width: 100%;
    padding: 20px;
    
 }

.open{
  display: block!important;
} 

 .cheaper_checkbox{ 
      /* position: absolute; */
      font-size: 14px;
      padding-left: 5px;
      font-weight: 300;
      margin-top: 10px;
      padding-left: 10px;
  } 